| Home | Libraries | People | FAQ | More

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- e
- f
- h
- i
- m
- n
- o
- p
- s
- t
- w

### - a -

- access_denied : boost::asio::error
- address_family_not_supported : boost::asio::error
- address_in_use : boost::asio::error
- already_connected : boost::asio::error
- already_started : boost::asio::error
- asn1 : boost::asio::ssl::context_base

### - b -

- bad_descriptor : boost::asio::error

### - c -

- client : boost::asio::ssl::stream_base
- connection_aborted : boost::asio::error
- connection_refused : boost::asio::error
- connection_reset : boost::asio::error

### - e -

- eof : boost::asio::error

### - f -

- fault : boost::asio::error

### - h -

- host_not_found : boost::asio::error
- host_not_found_try_again : boost::asio::error
- host_unreachable : boost::asio::error

### - i -

- in_progress : boost::asio::error
- interrupted : boost::asio::error
- invalid_argument : boost::asio::error

### - m -

- message_size : boost::asio::error

### - n -

- network_down : boost::asio::error
- network_reset : boost::asio::error
- network_unreachable : boost::asio::error
- no_buffer_space : boost::asio::error
- no_data : boost::asio::error
- no_descriptors : boost::asio::error
- no_memory : boost::asio::error
- no_permission : boost::asio::error
- no_protocol_option : boost::asio::error
- no_recovery : boost::asio::error
- not_connected : boost::asio::error
- not_socket : boost::asio::error
- not_supported : boost::asio::error

### - o -

- operation_aborted : boost::asio::error

### - p -

- pem : boost::asio::ssl::context_base

### - s -

- server : boost::asio::ssl::stream_base
- service_not_found : boost::asio::error
- shut_down : boost::asio::error
- shutdown_both : boost::asio::socket_base
- shutdown_receive : boost::asio::socket_base
- shutdown_send : boost::asio::socket_base
- socket_type_not_supported : boost::asio::error
- sslv2 : boost::asio::ssl::context_base
- sslv23 : boost::asio::ssl::context_base
- sslv23_client : boost::asio::ssl::context_base
- sslv23_server : boost::asio::ssl::context_base
- sslv2_client : boost::asio::ssl::context_base
- sslv2_server : boost::asio::ssl::context_base
- sslv3 : boost::asio::ssl::context_base
- sslv3_client : boost::asio::ssl::context_base
- sslv3_server : boost::asio::ssl::context_base
- success : boost::asio::error

### - t -

- timed_out : boost::asio::error
- tlsv1 : boost::asio::ssl::context_base
- tlsv1_client : boost::asio::ssl::context_base
- tlsv1_server : boost::asio::ssl::context_base
- try_again : boost::asio::error

### - w -

- would_block : boost::asio::error

| Copyright © 2003 - 2006 Christopher M. Kohlhoff